## gdb-avr 7.2-1

=== debian/changelog ===
gdb-avr (7.2-1) unstable; urgency=low

  * New upstream release (closes: #580513)
  * Added -Wno-error=unused-but-set-variable and -Wno-error=unused-but-
    set-parameter compiletime flags (closes: #625342)

 -- Hakan Ardo <hakan@debian.org>  Sun, 10 Jul 2011 20:04:08 +0200

gdb-avr (6.4.90.dfsg-3) unstable; urgency=low

  * No longer build-depends on gobjc (closes: #481913)
  * Build-depend on libreadline5-dev replaced with libreadline-dev
  * Build-depend on tetex-bin replaced by texlive
  * Fixed two build-depends-on-1-revision lintians

 -- Hakan Ardo <hakan@debian.org>  Sun, 04 Oct 2009 10:43:54 +0200

gdb-avr (6.4.90.dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload from the Zurich BSP
  * Fix FTBFS, patch taken from gdb-m68hc1x package (Closes: #453206)

 -- Tobias Klauser <tklauser@access.unizh.ch>  Sat, 12 Jan 2008 12:36:13 +0100

gdb-avr (6.4.90.dfsg-1) unstable; urgency=low

  * Removed GFDL-files from src pkg (closes: #392961)

 -- Hakan Ardo <hakan@debian.org>  Wed,  1 Nov 2006 17:58:38 +0100

gdb-avr (6.4-2) unstable; urgency=low

  * Added suggest gdb-doc (closes: #392961)

 -- Hakan Ardo <hakan@debian.org>  Sun, 29 Oct 2006 17:32:39 +0100

gdb-avr (6.4-1) unstable; urgency=low

  * New upstream release

 -- Hakan Ardo <hakan@debian.org>  Sun, 19 Feb 2006 12:11:22 +0100

gdb-avr (6.3-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Update readline build-dep to libreadline5-dev (Closes: #350644).

 -- Luk Claes <luk@debian.org>  Wed, 15 Feb 2006 12:37:50 +0100

gdb-avr (6.3-2) unstable; urgency=low

  * Added build-depends on felx

 -- Hakan Ardo <hakan@debian.org>  Sat, 19 Mar 2005 17:12:29 +0100

gdb-avr (6.3-1) unstable; urgency=low

  * Initial Release

 -- Hakan Ardo <hakan@debian.org>  Sat, 19 Mar 2005 13:21:54 +0100

Local variables:
mode: debian-changelog
End:
