=== debian/control ===
Source: gdb-avr
Section: devel
Priority: extra
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 3.5.6.1
Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 4.1.46), dejagnu, cdbs (>= 0.4.17), quilt (>= 0.30), flex, gdb-source (>= 7.2)

Package: gdb-avr
Section: devel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}
Suggests: gdb-doc
Description: The GNU Debugger for avr
 This package has been compiled to target the  avr architecture.
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred. Currently, it works for C, C++, Fortran
 Modula 2 and Java programs. A must-have for any serious
 programmer.
 This package is primarily for avr developers and cross-compilers and
 is not needed by normal users or developers.
