## gdb-avr 7.4-1

=== debian/changelog ===
gdb-avr (7.4-1) unstable; urgency=low

  [ Hakan Ardo ]
  * New upstream release

  [ Ansgar Burchardt ]
  * Add Built-Using field for gdb-source. (closes: #696397)

 -- Hakan Ardo <hakan@debian.org>  Tue, 25 Dec 2012 20:30:55 +0100
