=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Hakan Ardo <hakan@debian.org>
 Standards-Version: 3.5.6.1
-Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 4.1.46), dejagnu, cdbs (>= 0.4.17), quilt (>= 0.30), flex, gdb-source (>= 7.2)
+Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 4.1.46), dejagnu, cdbs (>= 0.4.17), quilt (>= 0.30), flex, gdb-source (>= 7.4), dpkg (>= 1.16.2)
 
 Package: gdb-avr
 Section: devel
@@ -11,6 +11,7 @@
 Priority: extra
 Depends: ${shlibs:Depends}
 Suggests: gdb-doc
+Built-Using: ${Built-Using}
 Description: The GNU Debugger for avr
  This package has been compiled to target the  avr architecture.
  GDB is a source-level debugger, capable of breaking programs at
