=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 TARGET :=avr
 PACKAGE :=gdb-avr
+BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W gdb-source)
 
 DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -84,7 +85,7 @@
 	dh_installdeb
 	dh_shlibdeps
 
-	dh_gencontrol
+	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
 	dh_md5sums
 	dh_builddeb
