## gdb-avr 7.6-1

=== debian/changelog ===
gdb-avr (7.6-1) unstable; urgency=low

  * New upstream release (closes: #551808)
  * Enable xml support (closes: #734320)

 -- Hakan Ardo <hakan@debian.org>  Tue, 14 Jan 2014 15:08:47 +0100
