=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	--mandir='\$${prefix}/share/man' \
 	--infodir='\$${prefix}/share/info' \
 	--target=$(TARGET)\
+    --with-expat \
 	--disable-texinfo
 
 # Uncomment this to turn on verbose mode.
