## gdb-avr 7.7-1

=== debian/changelog ===
gdb-avr (7.7-1) unstable; urgency=medium

  * New upstream release (closes: #753244)

 -- Hakan Ardo <hakan@debian.org>  Fri, 01 Aug 2014 13:54:22 +0200

gdb-avr (7.6.2-1) unstable; urgency=medium

  * New upstream release
  * Applied upstream patch fixing gcc 4.9 compilation errors (closes:
    #746849)
  * Use buildflags from dpkg-buildflags
  * Added ${misc:Depends} dependency
  * Increased debhelper compat version to 5
  * Added build-indep and build-arch targets

 -- Hakan Ardo <hakan@debian.org>  Mon, 02 Jun 2014 14:53:03 +0200
