=== debian/control ===
Source: gdb-avr
Section: devel
Priority: extra
Maintainer: Hakan Ardo <hakan@debian.org>
Standards-Version: 3.9.5
Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 4.1.46), dejagnu, flex, gdb-source (>= 7.7), dpkg (>= 1.16.2), libexpat1-dev

Package: gdb-avr
Section: devel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gdb-doc
Built-Using: ${Built-Using}
Description: GNU Debugger for avr
 This package has been compiled to target the  avr architecture.
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred. Currently, it works for C, C++, Fortran
 Modula 2 and Java programs. A must-have for any serious
 programmer.
 This package is primarily for avr developers and cross-compilers and
 is not needed by normal users or developers.
