## gdb-avr 7.7-2

=== debian/changelog ===
gdb-avr (7.7-2) unstable; urgency=medium

  * Added Build-Depends on mig [hurd-any] (closes: #761331)

 -- Hakan Ardo <hakan@debian.org>  Tue, 16 Sep 2014 20:44:11 +0200
