=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,12 @@
 	--infodir='\$${prefix}/share/info' \
 	--target=$(TARGET)\
     --with-expat \
-	--disable-texinfo
+	--disable-texinfo \
+	$(shell dpkg-buildflags --export=configure) 
+
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
 
 
 unpack: unpack-stamp
@@ -34,13 +33,13 @@
 	mkdir build
 	touch unpack-stamp
 
-#include /usr/src/toolchain/patches/gdb/rules.patch
-#patch-stamp:
-#	$(MAKE) -C src -f ../debian/rules patched-stamp
-#	touch $@
+patch: patch-stamp
+patch-stamp: unpack-stamp
+	#cd src && patch -p1 < ../debian/bug_746849.patch
+	touch $@
 
 configure: configure-stamp
-configure-stamp: unpack-stamp #patch-stamp
+configure-stamp: patch-stamp
 	dh_testdir
 	cd build && env CC="gcc" CFLAGS="-Wno-error=unused-but-set-variable -Wno-error=unused-but-set-parameter" ../src/configure $(CONFARGS)
 	cd build && make configure-gdb configure-bfd
@@ -52,6 +51,9 @@
 	dh_testdir
 	cd build && $(MAKE)
 	touch build-stamp
+
+build-indep: build
+build-arch: build
 
 clean:
 	dh_testdir
