## gdb-avr 7.7-2build1

=== debian/changelog ===
gdb-avr (7.7-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:46:07 +0000
