=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Hakan Ardo <hakan@debian.org>
 Standards-Version: 3.9.5
-Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 4.1.46), dejagnu, flex, gdb-source (>= 7.7), dpkg (>= 1.16.2), libexpat1-dev
+Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 4.1.46), dejagnu, flex, gdb-source (>= 7.7), dpkg (>= 1.16.2), libexpat1-dev, mig [hurd-any]
 
 Package: gdb-avr
 Section: devel
