## gdb-avr 7.7-4

=== debian/changelog ===
gdb-avr (7.7-4) unstable; urgency=medium

  * Removed non-free manpage (closes: #828894)
  * Link zlib dynamically

 -- Hakan Ardo <hakan@debian.org>  Thu, 14 Jul 2016 09:40:42 +0200
