=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	--target=$(TARGET)\
     --with-expat \
 	--disable-texinfo \
+	--with-system-zlib \
 	$(shell dpkg-buildflags --export=configure)
