## gdb-avr 7.7-4build1

=== debian/changelog ===
gdb-avr (7.7-4build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 15:19:46 +0000
