## gdb-avr 7.7-4.1

=== debian/changelog ===
gdb-avr (7.7-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust to gdb-source changes. (Closes: #978170)

 -- Adrian Bunk <bunk@debian.org>  Sun, 24 Jan 2021 23:30:28 +0200
