=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 unpack: unpack-stamp
 unpack-stamp:
-	tar xjf /usr/src/gdb.tar.bz2
+	tar xf /usr/src/gdb.tar.*
 	mv gdb* src
 	mkdir build
 	touch unpack-stamp
