## gdb-avr 7.7-5ubuntu2

=== debian/changelog ===
gdb-avr (7.7-5ubuntu2) kinetic; urgency=medium

  * libgmp-dev, not libgpm-dev :D

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Jul 2022 23:19:37 +0000

gdb-avr (7.7-5ubuntu1) kinetic; urgency=medium

  * Add missing build-dependency on libgmp-dev.  Closes: #1010451.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 07 Jul 2022 23:03:37 +0000

gdb-avr (7.7-5) unstable; urgency=medium

  * Bump debhelper to version 7 (closes: #965544)

 -- Hakan Ardo <hakan@debian.org>  Fri, 07 Jan 2022 12:58:28 +0100
