=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gdb-avr
 Section: devel
 Priority: extra
-Maintainer: Hakan Ardo <hakan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hakan Ardo <hakan@debian.org>
 Standards-Version: 3.9.5
-Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 4.1.46), dejagnu, flex, gdb-source (>= 7.7), dpkg (>= 1.16.2), libexpat1-dev, mig [hurd-any], zlib1g-dev
+Build-Depends:  tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6), texlive (>= 2007-11), libgmp-dev, libncurses5-dev, libreadline-dev, bison, gettext, debhelper (>= 7), dejagnu, flex, gdb-source (>= 7.7), dpkg (>= 1.16.2), libexpat1-dev, mig [hurd-any], zlib1g-dev
 
 Package: gdb-avr
 Section: devel
