## gdb-avr 12.1

=== debian/changelog ===
gdb-avr (12.1-1) unstable; urgency=medium

  * New Maintainer (closes: #969204)
  * Added Build-Depends on libgmp-dev (closes: #1010451)
  * New upstream release
  * debian/source/format: quilt 3.0 (closes: #993418, #1007406)
  * debian/control: Increase debhelper compat version to 13
  * debian/control: Increase Standards-Version to 4.6.1
  * debian/rules: Switch to dh_prep
  * debian/rules: Add --with-python (Closes:885915)
  * debian: Add man pages, add watch, and remove unused patch

 -- Steve Meliza <swm@swm1.com>  Sat, 17 Sep 2022 10:25:17 -0700
