=== debian/control ===
Source: gdb-avr
Section: devel
Priority: optional
Maintainer: Steve Meliza <swm@swm1.com>
Build-Depends: debhelper-compat (= 13),
               tar (>= 1.13.18),
               bzip2,
               autoconf (>= 2.13),
               libtool,
               texinfo (>= 4.6),
               texlive (>= 2007-11),
               libncurses5-dev,
               libreadline-dev,
               bison,
               gettext,
               debhelper (>= 7),
               dejagnu,
               flex,
               gdb-source (>= 12.1),
               dpkg (>= 1.16.2),
               libexpat1-dev,
               mig [hurd-any],
               zlib1g-dev,
               libgmp-dev,
               python3-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.gnu.org/s/gdb/
Vcs-Browser: https://salsa.debian.org/gdb-team/gdb
Vcs-Git: https://salsa.debian.org/gdb-team/gdb.git

Package: gdb-avr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gdb-doc, python3
Built-Using: ${Built-Using}
Description: GNU Debugger for avr
 This package has been compiled to target the  avr architecture.
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred. Currently, it works for C, C++, Fortran
 Modula 2 and Java programs. A must-have for any serious
 programmer.
 .
 This package is primarily for avr developers and cross-compilers and
 is not needed by normal users or developers.
