=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,14 @@
 # Derived from sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
 
+include /usr/share/dpkg/architecture.mk
 
 TARGET :=avr
 PACKAGE :=gdb-avr
 BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W gdb-source)
 
-DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+#DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+#DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 CONFARGS = \
 	--host=$(DEB_HOST_GNU_TYPE) \
@@ -20,7 +21,8 @@
     --with-expat \
 	--disable-texinfo \
 	--with-system-zlib \
-	$(shell dpkg-buildflags --export=configure) 
+	--with-python=python3 \
+	$(shell dpkg-buildflags --export=configure)
 
 
 # Uncomment this to turn on verbose mode.
@@ -36,7 +38,6 @@
 
 patch: patch-stamp
 patch-stamp: unpack-stamp
-	#cd src && patch -p1 < ../debian/bug_746849.patch
 	touch $@
 
 configure: configure-stamp
@@ -66,7 +67,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	# install the package into debian/tmp.
 	cd build && $(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
@@ -81,7 +82,8 @@
 
 	dh_movefiles
 	dh_installdocs -n
-	dh_installchangelogs 
+	dh_installman
+	dh_installchangelogs
 	dh_link
 	dh_strip
 	dh_compress
