## gdb-avr 13.2

=== debian/changelog ===
gdb-avr (13.2-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:42:36 +0000

gdb-avr (13.2-3) unstable; urgency=medium

  * debain/control: Add libmpfr-dev build depends.

 -- Steve Meliza <swm@swm1.com>  Thu, 02 Nov 2023 15:06:48 -0700

gdb-avr (13.2-2) unstable; urgency=medium

  * debain/control: Add libmdfr-dev build depends.
  * debain/rules: An attempt to remove build log warnings.
  * Man page cleanup

 -- Steve Meliza <swm@swm1.com>  Fri, 27 Oct 2023 14:56:10 -0700

gdb-avr (13.2-1) unstable; urgency=low

  * New upstream release
  * debain/control: change libncurses5-dev to libncurses-dev
  * debain/control: Update Vcs paths
  * debian/control: Increase Standards-Version to 4.6.2

 -- Steve Meliza <swm@swm1.com>  Mon, 28 Aug 2023 18:35:07 -0700
