=== debian/control ===
--- 
+++ 
@@ -9,25 +9,26 @@
                libtool,
                texinfo (>= 4.6),
                texlive (>= 2007-11),
-               libncurses5-dev,
+               libncurses-dev,
                libreadline-dev,
                bison,
                gettext,
                debhelper (>= 7),
                dejagnu,
                flex,
-               gdb-source (>= 12.1),
+               gdb-source (>= 13.2),
                dpkg (>= 1.16.2),
                libexpat1-dev,
                mig [hurd-any],
                zlib1g-dev,
                libgmp-dev,
+               libmpfr-dev,
                python3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/s/gdb/
-Vcs-Browser: https://salsa.debian.org/gdb-team/gdb
-Vcs-Git: https://salsa.debian.org/gdb-team/gdb.git
+Vcs-Browser: https://salsa.debian.org/debian/gdb-avr
+Vcs-Git: https://salsa.debian.org/debian/gdb-avr.git
 
 Package: gdb-avr
 Architecture: any
