=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 TARGET :=avr
 PACKAGE :=gdb-avr
 BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W gdb-source)
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
 
 #DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 #DEB_HOST_GNU_TYPE  := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -43,7 +44,7 @@
 configure: configure-stamp
 configure-stamp: patch-stamp
 	dh_testdir
-	cd build && env CC="gcc" CFLAGS="-Wno-error=unused-but-set-variable -Wno-error=unused-but-set-parameter" ../src/configure $(CONFARGS)
+	cd build && env CC="gcc" CFLAGS="-v -Wno-error=unused-but-set-variable -Wno-error=unused-but-set-parameter" CPPFLAGS=$(CPPFLAGS) ../src/configure $(CONFARGS)
 	cd build && make configure-gdb configure-bfd
 	sed -i -s s/info:.*/info:/ build/*/doc/Makefile
 	touch configure-stamp
