## gdb-avr 15.1

=== debian/changelog ===
gdb-avr (15.1-1) unstable; urgency=low

  * New upstream release

 -- Steve Meliza <swm@swm1.com>  Sat, 10 Aug 2024 21:53:09 -0700

gdb-avr (13.2-4) unstable; urgency=high

  [ Michael Hudson-Doyle ]
  * debain/rules: Add quotes to CPPFLAGS (closes: #1067707)

  [ Steve Langasek ]
  * Configure with --disable-werror to fix the ppc64el build.

 -- Steve Meliza <swm@swm1.com>  Mon, 08 Apr 2024 19:33:34 -0700
