=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                bzip2,
                autoconf (>= 2.13),
                libtool,
-               texinfo (>= 4.6),
-               texlive (>= 2007-11),
+               texinfo (>= 4.7-2.2),
+               texlive <!nodoc>,
                libncurses-dev,
                libreadline-dev,
                bison,
@@ -16,7 +16,7 @@
                debhelper (>= 7),
                dejagnu,
                flex,
-               gdb-source (>= 13.2),
+               gdb-source (>= 15.1),
                dpkg (>= 1.16.2),
                libexpat1-dev,
                mig [hurd-any],
@@ -24,7 +24,7 @@
                libgmp-dev,
                libmpfr-dev,
                python3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/s/gdb/
 Vcs-Browser: https://salsa.debian.org/debian/gdb-avr
