=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	--target=$(TARGET)\
     --with-expat \
 	--disable-texinfo \
+	--disable-werror \
 	--with-system-zlib \
 	--with-python=python3 \
 	$(shell dpkg-buildflags --export=configure)
@@ -44,7 +45,7 @@
 configure: configure-stamp
 configure-stamp: patch-stamp
 	dh_testdir
-	cd build && env CC="gcc" CFLAGS="-v -Wno-error=unused-but-set-variable -Wno-error=unused-but-set-parameter" CPPFLAGS=$(CPPFLAGS) ../src/configure $(CONFARGS)
+	cd build && env CC="gcc" CFLAGS="-v -Wno-error=unused-but-set-variable -Wno-error=unused-but-set-parameter" CPPFLAGS="$(CPPFLAGS)" ../src/configure $(CONFARGS)
 	cd build && make configure-gdb configure-bfd
 	sed -i -s s/info:.*/info:/ build/*/doc/Makefile
 	touch configure-stamp
