=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ https://ftp.gnu.org/gnu/gdb/gdb-(.*)\.tar\.(?:gz|bz2|xz)
